## libjs-backbone.stickit 0.7.0

=== debian/changelog ===
libjs-backbone.stickit (0.7.0-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Make "Files: *" paragraph the first in the copyright file.
  * Update Vcs-* headers to use salsa repository.
  * Apply multi-arch hints.
    + libjs-backbone.stickit: Add Multi-Arch: foreign.

  [ Andreas Tille ]
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 18 Nov 2025 20:34:44 +0100

libjs-backbone.stickit (0.7.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:13:12 +0100

libjs-backbone.stickit (0.7.0-2) unstable; urgency=medium

  * Added more copyright holders in debian/copyright, as per FTP masters
    suggestion.

 -- Thomas Goirand <zigo@debian.org>  Mon, 01 Dec 2014 00:53:56 +0800

libjs-backbone.stickit (0.7.0-1) unstable; urgency=low

  * Initial release. (Closes: #771311)

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Nov 2014 01:01:23 +0800
