=== debian/control ===
Source: libjs-backbone.stickit
Standards-Version: 4.7.2
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Section: web
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 yui-compressor,
Vcs-Browser: https://salsa.debian.org/js-team/libjs-backbone.stickit
Vcs-Git: https://salsa.debian.org/js-team/libjs-backbone.stickit.git
Homepage: https://github.com/NYTimes/backbone.stickit

Package: libjs-backbone.stickit
Section: javascript
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 javascript-common,
Description: Backbone data binding plugin that binds Model attributes to View elements
 Stickit is a Backbone data binding plugin that binds Model attributes to View
 elements with a myriad of options for fine-tuning a rich app experience.
 Unlike most model binding plugins, Stickit does not require any extra markup
 in your html; in fact, Stickit will clean up your templates, as you will need
 to interpolate fewer variables (if any at all) while rendering. In Backbone
 style, Stickit has a simple and flexible API which plugs in nicely to a View's
 lifecycle.
