=== debian/watch ===
Version: 5

Template: Github
Owner: NYTimes
Project: backbone.stickit
